BlockDegLexOrder.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/orderings/CBlockOrderingFacade.h>`
`#include <polybori/orderings/COrderingTags.h>`

Go to the source code of this file.

## Classes

class | polybori::BlockDegLexOrder
| This class defines ordering related functions. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-05-18

Defining Block Degree-lexicographical ordering.

Copyright:
  (c) 2007 by The PolyBoRi Team